
QGIS Application - Bug report #14445

style manager: search symbols by tags does not work anymore

2016-03-08 11:29 AM - Giovanni Manghi

Status: Closed

Priority: Severe/Regression

Assignee: Nathan Woodrow

Category: Symbology

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 22424

Description

This seems to have happened between 2.8 (not affected) and 2.12 (affected). Master affected.

Smartgroups seems to be working anyway.

Associated revisions

Revision 6be8d06d - 2016-03-09 05:22 AM - Nyall Dawson

Fix searching for symbols by tag (fix #14445), add tests

Revision c3dfbcd6 - 2016-03-09 12:08 PM - Nyall Dawson

Fix searching for symbols by tag (fix #14445), add tests

(cherry-picked from 6be8d06dc6147b35ad072ef383e200c8a2da5c84)

History

#1 - 2016-03-08 04:03 PM - Nyall Dawson

Caused by commit:0967510

#2 - 2016-03-08 04:26 PM - Nathan Woodrow

- Assignee set to Nathan Woodrow

#3 - 2016-03-08 08:23 PM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"6be8d06dc6147b35ad072ef383e200c8a2da5c84".
